
.mandatory {
    color: red;
}

.lookupaddform{
    border-color:#007bff;
    border-style:solid; 
    padding:20px; 
    box-shadow: 5px 10px #d7ebff;
}

.bold-label{
    font: size 1.5em;
    font-weight:bold;
}

.cont {
    border: 1px solid silver;
    box-shadow: 0 4px 8px 0 rgba(192, 192, 192, 0.2), 0 6px 20px 0 rgba(192, 192, 192, 0.19);
    padding: 20px;
    border-radius: 5px;
}

.side-by-side {
    display: flex;
    /* align-items: center;
    border:red solid 1px; */
    /* width:90%; */
}

.checkbox-div-container {
    display: flex;
    flex-direction: column;
    margin-right: 20px; /* Add some space between the two groups */
}
.checkbox-div {
    margin-bottom: 10px; /* Add some space between the stacked items */
}
.text-div {
    flex-grow: 1;
}

.data-content-QS1 {
    flex: 1; /* Take the remaining space */
}

.card-div {
    border: 1px solid silver;
    box-shadow: 0 4px 8px 0 rgba(192, 192, 192, 0.2), 0 6px 20px 0 rgba(192, 192, 192, 0.19);
    padding: 20px;
    border-radius: 5px;
    width: fit-content;
}

.form-label{
    font-weight: bold;
}

.custom-card {
    border: 1px solid silver;
    box-shadow: 2px 2px 5px silver;
    padding: 5px;
    /* margin: 5px; */
    text-align: left;
}

label{
    font-weight: bold;
    /* color: red; */
}

.text-danger {
    font-size: 0.9em;
    color: #dc3545;
}
